Ошибка при установки шаблона на joomla 3.9
Алекс Петров
Приветствую.
При установки содержимого в joomla 3.9, нажимаю на кнопку установки содержимого выпадает такая ошибка:

<br /> <b>Warning</b>: require_once(D:OpenServerdomainsjoomla39dministratorincludes oolbar.php): failed to open stream: No such file or directory in <b>D:OpenServerdomainsjoomla39 emplatesuntitled39datainstall.php</b> on line <b>13</b><br /> <br /> <b>Fatal error</b>: require_once(): Failed opening required 'D:OpenServerdomainsjoomla39dministratorincludes oolbar.php' (include_path='.;d:/openserver/modules/php/PHP-5.6-x64;d:/openserver/modules/php/PHP-5.6-x64/PEAR/pear') in <b>D:OpenServerdomainsjoomlaloc emplatesuntitled39datainstall.php</b> on line <b>13</b><br />

Можно решить проблему?
Редактировалось: 1 раз (Последний: 3 ноября 2018 в 09:47)
Степаныч
Удалите в файле

Код PHP:
  1. templates/untitled39/data/install.php
13 строку:
Код PHP:
  1. require_once JPATH_BASE . DS . 'includes' . DS . 'toolbar.php';
все вроде работает.
Редактировалось: 1 раз (Последний: 6 ноября 2018 в 10:34)
Алекс Петров
Спасибо все получилось
Еремей
Степаныч:
все вроде работает.
Насколько правильный этот метод нигде потом не вылезет?
Evgenert
Еремей,
Алекс Петров:
No such file or directory in
Переводится как: Нет файла в директории. Его не стало в новых версиях, поэтому выполнять не надо. Так что все правильно. Или появились проблемы?
Перейти на форум:
Быстрый ответ
У вас нет прав, чтобы писать на форуме.